/* Show title of unread tabs with red and italic font */

:root .tab .label.overflow {
    mask-image: none !important;
}

.highlighter {
    display: none !important;
}

.tab.unread .label {
  color: red !important;
  font-style: italic !important;
}

.tab.discarded .label-content {
  color: blue;
}

.tab .favicon {
max-height:10px !important;
max-width:10px !important;
}

.tab {
height: 18px;
  padding-top: 0 !important;
padding-bottom: 0 !important;

font-size: 13px;
}

.newtab-button-box {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20px;
}
#tabbar {
  bottom: 20px !important;
}

.tab:not(:hover) .closebox {
  display: none;
}


.tab .closebox {
display:none;
}

.tab .label.overflow {
 mask-image: none;
}

.tab .twisty {
  margin-right: -1.7em;
  opacity: 0;
  position: relative;
  z-index: 10000;
  position: absolute !important;
}

.active-marker {
display:none;
}

.tab.highlighted .label {
color: white !important;
background: black;
}

.tab:not(.pinned) {
padding:0 !important;
}

.tab .label {
margin-left:0;
}


/* for 1 lvl tree */
.tab[data-level][data-level] {
  margin-left: 6% !important;
}
.tab[data-level][data-level="0"] {
margin-left: 0% !important;
}

.tabs tab-item-substance {
	padding: 0 !important;
}

.tabs tab-item-substance .ui {
	max-width: unset !important;
}